/* Style-Sheet redesign */
/* -------------------- */

body {  font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.2em;
        margin: 0px;
        padding: 0px;
        color: ivory;
        background: black url("../bilder/freeBSD-devil.png") no-repeat fixed bottom left;
}

a { text-decoration: none;
    color: steelblue;
    font-weight: bold;
}

#graphik {  margin-left: auto;
            margin-top: 5px;
            margin-right: 5px;
            float: right;
            width: 200px;
            text-align: right;
    }

div#graphik img,script,form,table { left: auto; right: 0px; display: inline;}

tr.amazon1 { background-color: #ffffff;
            font-family: Verdana, Arial, Helvetica;
            font-weight: bold;
            font-size: 0.8em;
            line-height: 1.2em;
            color: #000000;
            vertical-align: middle;
}
tr.amazon2 { background-color: #000000; 
            font-family: Verdana, Arial, Helvetica;
            color: #ffffff;
            vertical-align: middle;
            text-align: center;
}
tr.amazon1 td.a1r { text-align: right; }
tr.amazon1 td.a1l { text-align: left; font-size: 1.1em;}

#nav {	font-weight: bold;
}

#links {	border: 3px steelblue solid;
		position: fixed;
		top: 150px;
		left: 20px;
		right: auto;
		bottom: auto;
		width: 200px;
		height: 250px;
		padding: 2px;
		background-color: darkslateblue;
		font-weight: bold;
}

div#links a span {display: none;}
div#links a:hover span {	display: block;
							position: absolute;
							top: auto;
							right: 5px;
							bottom: 5px;
							left: auto;
							font-family: Times, serif;
							font-weight: bold;
							color: yellow;
							background-color: darkblue;
							text-decoration: none;
}

div.nav ul ul {	display: none;}
div.nav ul:hover > ul {display: block;}
div.nav ul:hover > ul li {list-style-type: none;}
div.nav ul ul ul {	display: none;}
div.nav ul li:hover > ul {display: block;}
div.nav ul li:hover > ul li {list-style-type: none;}

